<?php

namespace App\Modules\Booking\Application\SearchConfirm;

use App\Modules\Shared\Domain\Bus\Query\Response;


final class SearchCampPaxResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
